<?xml version="1.0" encoding="gb2312"?><theme version="1.0">
	<Window minWidth="172" minHeight="543" maxWidth="1024" maxHeight="1024" clippingColor="#FF00FF" backgroundColor="#FF00FF">
		<Picture id="BackgroundLT" left="0" top="0" width="64" height="22" zIndex="2" image="BackgroundTitleLeft_Old.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Picture id="BackgroundRT" left="148" top="0" width="79" height="22" zIndex="2" image="BackgroundTitleRight.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Picture id="BackgroundT" left="64" top="0" width="76" height="22" zIndex="2" image="BackgroundTitleCenter.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		
		<Picture id="BackgroundLT2" left="0" top="22" width="63" height="67" zIndex="2" image="BackgroundTitleLeft2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundRT2" left="150" top="22" width="115" height="67" zIndex="4" image="BackgroundTitleRight2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundT2" left="58" top="22" width="10" height="67" zIndex="2" image="BackgroundTitleCenter2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
		
		<Picture id="BackgroundLB" left="0" top="390" width="35" height="63" zIndex="2" image="BackgroundLB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundRB" left="150" top="390" width="12" height="63" zIndex="2" image="BackgroundRB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundL1" left="0" top="89" width="35" height="308" zIndex="3" image="BackgroundL1.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundL2" left="0" top="89" width="35" height="308" zIndex="3" image="BackgroundL2.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundR" left="150" top="22" width="35" height="308" zIndex="3" image="BackgroundR.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
	
		<Picture id="BackgroundB" left="34" top="390" width="86" height="63" zIndex="2" image="BackgroundB.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundC" left="35" top="89" width="86" height="308" zIndex="2" image="BackgroundC.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
		
		<Picture id="ToolBarBackgroundL" left="0" top="450" width="73" height="68" zIndex="6" image="ToolBarBackgroundL.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="ToolBarBackgroundC" left="23" top="450" width="78" height="68" zIndex="5" image="ToolBarBackgroundC.bmp" visible="true" horizontalAlignment="Titl" verticalAlignment="Stretch"/>
		<Picture id="ToolBarBackgroundR" left="155" top="450" width="68" height="68" zIndex="5" image="ToolBarBackgroundR.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>

		<Button id="CloseButton" left="149" top="1" width="30" height="19" zIndex="6" toolTip="关闭" cursor="hand.cur" visible="true" image="CloseButton_Normal.bmp" hoverImage="CloseButton_Hover.bmp" downImage="CloseButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Button id="MinButton" left="115" top="1" width="30" height="19" zIndex="7" toolTip="隐藏" cursor="hand.cur" visible="true" image="MinButton_Normal.bmp" hoverImage="MinButton_Hover.bmp" downImage="MinButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Button id="ColorButton" left="132" top="1" width="31" height="19" zIndex="8" toolTip="颜色改变" cursor="hand.cur" visible="true" image="ColorButton_Normal.bmp" hoverImage="ColorButton_Hover.bmp" downImage="ColorButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>


<!--		<Button id="StatusButton" left="41" top="28" width="11" height="36" zIndex="24" toolTip="更改状态" cursor="hand.cur" visible="true" image="StatusButton_Normal.bmp" hoverImage="StatusButton_Hover.bmp" downImage="StatusButton_Down.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/> -->
		<Button id="StatusPic" left="11" top="37" width="40" height="40" zIndex="25" toolTip="修改个人资料" cursor="hand.cur" visible="true">
			<Icon ico="StatusPic.ico" cx="40" cy="40" horizontalAlignment="Left" verticalAlignment="Top" leftPadding="0" topPadding="0"/>
			<Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
		</Button>
		
		<Button id="StatusWeather" left="165" top="32" width="40" height="40" zIndex="25" toolTip="" cursor="hand.cur" visible="true">
                        <Icon ico="StatusPic.ico" cx="40" cy="40" horizontalAlignment="Left" verticalAlignment="Top" leftPadding="0" topPadding="0"/>
                        <Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
                </Button>


                <Text id="OnlineTime" left="62" top="65" width="150" height="17" zIndex="50" value="" color="#4D4DFF" hoverColor="#FFFFFF" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="700" active="false" visible="false" link="false"/>

		
<Text id="QQCaption" left="65" top="5" width="109" height="13" zIndex="26" value="" color="#0b5b98" hoverColor="#0b5b98" bgMode = "clarity" borderShow = "FALSE" ellipsis="TRUE" fontFamily="Tahoma" fontSize="9" fontWeight="700" active="false" visible="false" link="false"/>

	<!--	<Text id="QQNumber"  left="63" top="31" width="109" height="13" zIndex="26" value="999999999999(离线)" color="#1b4f74" hoverColor="#000000" bgMode = "clarity" borderShow = "FALSE" fontFamily="MS Sans Serif" fontSize="8" ellipsis="TRUE" fontWeight="700" active="false" visible="true" link="false"/> -->

		<Text id="QQNumber" left="92" top="35" width="109" height="13" zIndex="26" value="999999999999" color="#071E81" hoverColor="#000000" bgMode = "clarity" borderShow = "FALSE" fontFamily="MS Sans Serif" fontSize="8" ellipsis="TRUE"  toolTipAuto="true" fontWeight="700" active="false" visible="true" link="false"/>

		<Button id="DNAButton" left="75" top="32" width="16" height="16" zIndex="28" toolTip="帐号已被永久保护" cursor="hand.cur" visible="true">
				<Icon ico="DNA2WholeLifeSafe.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="1"/>
			</Button>
		
		<!--<Text id="QQStatus" left="123" top="35" width="109" height="13" zIndex="27" value="(离线)" color="#071E81" hoverColor="#000000" bgMode = "clarity" borderShow = "FALSE" fontFamily="MS Sans Serif" fontSize="8" ellipsis="TRUE" fontWeight="400" active="true" visible="true" link="false"/>-->
		
		<Text id="QQStatusText" left="123" top="35" width="109" height="13" visible="false" zIndex="27" value="(离线)" color="#071E81" hoverColor="#000000" bgMode = "clarity" borderShow = "FALSE" fontFamily="宋体" fontSize="9" ellipsis="TRUE" fontWeight="400" active="true" visible="true" link="false"/>
		
		<Button id="QQStatus" left="123" top="33" width="109" height="18" zIndex="28" cursor="hand.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Label labelValue="(离线)" color="#1b4f74" hoverColor="#0368E6"  fontFamily="宋体" fontSize="9" ellipsis="TRUE" ellipsisex="TRUE" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
		</Button>
		
		<Button id="StatusButton" left="63" top="35" width="28" height="17" zIndex="24" toolTip="更改状态" cursor="hand.cur" visible="true" image="StatusButton_Normal.bmp" hoverImage="StatusButton_Hover.bmp" downImage="StatusButton_Down.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch">
			<Icon ico="hide.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
		</Button>
		<!--
			<Button id="QZoneButton" left="51" top="50" width="43" height="18" zIndex="28" toolTip="QQ空间信息中心" cursor="hand.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="QZONE_16.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="-2" visible="true"/>				
				<Label labelValue="" color="#1b4f74" hoverColor="#0368E6" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>				
			</Button>
		-->
			<Button id="QZoneMsgCenterButton" left="63" top="59" width="42" height="18" zIndex="27" toolTip="QQ空间信息中心" cursor="hand.cur" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="QZONE_16.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0" visible="true"/>
				<Label labelValue="0" color="#1b4f74" hoverColor="#308b35" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
			</Button>
			<Button id="MailButton" left="94" top="59" width="42" height="18" zIndex="28" toolTip="收发邮件" cursor="hand.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="MailButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="-2" visible="true"/>				
				<Label labelValue="邮件" color="#1b4f74" hoverColor="#0368E6" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
				<Gif image="MailButton.gif" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="-2" visible="false"/>				
			</Button>		
			
			
			<Button id="SecurityButton" left="130" top="59" width="39" height="18" zIndex="27" toolTip="安全中心" cursor="hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" transparencyColor="#FF00FF">
				<Icon ico="security_normal.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
			
			</Button>
			
			<Button id="MyQQButton" left="129" top="59" width="18" height="18" zIndex="27" toolTip="进入MyQQ" cursor="hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" transparencyColor="#FF00FF">
				<Icon ico="Mainframe_MyQQ.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
			</Button>
						
			<Button id="PaymentButton" left="136" top="59" width="18" height="18" zIndex="28" toolTip="进入我的钱包" cursor="hand.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="payment.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
				<Label labelValue="(0)" color="#1b4f74" hoverColor="#308b35" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
			</Button>
			<Button id="SosoButton" left="178" top="59" width="42" height="18" zIndex="28" toolTip="进入问问首页" cursor="hand.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="knowledgesearchsmall.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
				<Label labelValue="(0)" color="#1b4f74" hoverColor="#308b35" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
			</Button>

		

			<!-- 底边button1-->
			<Button id="MobileMsgButton" left="55" top="475" width="16" height="16" zIndex="17" toolTip="发送手机消息" cursor="Hand.cur" visible="false">
		<Icon ico="MobileMsgButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="GameButton" left="75" top="475" width="16" height="16" zIndex="18" toolTip="QQ游戏" cursor="Hand.cur" visible="false" >
		<Icon ico="GameButton.ico" horizontalAlignment="Left" />
	</Button>
	<Button id="TTButton" left="97" top="475" height = "16" width = "16" zIndex="20" visible="false" cursor="Hand.cur" toolTip = "腾讯TT浏览器">
		<Icon ico="TTButton.ico" horizontalAlignment="Left" />
	</Button>
	<Button id="ChatRoomButton" left="119" top="475" width="16" height="16" zIndex="20" toolTip="进入聊天室" cursor="Hand.cur" visible="false">
		<Icon ico="ChatRoomButton.ico" horizontalAlignment="Left" />
	</Button>

<Button id="petOpenBtn" left="141" top="475" height = "16" width = "16" zIndex="20" visible="false" cursor="Hand.cur" toolTip = "QQ宠物">
		<Icon ico="OpenPet.ico" horizontalAlignment="Left" />
	</Button>
	<Button id="QQMusic" left="157" top="475" width="16" height="16" zIndex="28" toolTip="QQ音乐" visible="false" cursor="Hand.cur">
		<Icon ico="QQMusicButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="QQTV" left="173" top="475" width="16" height="16" zIndex="29" toolTip="网络电视(QQLive)" visible="false" cursor="Hand.cur">
		<Icon ico="QQTVButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
     	
<Button id="ContentsButton" left="0" top="470" width="54" height="34" zIndex="23" toolTip="内容面板" cursor="hand.cur" visible="false" image="MenuButton_Normal.bmp" hoverImage="MenuButton_Hover.bmp" downImage="MenuButton_Down.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>


<Button id="show" left="0" top="460" width="1024" height="6" zIndex="27" toolTip="切换图标" cursor="Hand.cur" visible="true"   image="click_nor_close.bmp" hoverImage="click_over_close.bmp" downImage="click_nor_close.bmp" horizontalAlignment="MidStretch" MAOffsetL = "10" MAOffsetR = "10" verticalAlignment="Stretch"/>
	<Button id="hide" left="0" top="460" width="1024" height="6" zIndex="27" toolTip="切换图标" cursor="Hand.cur"  visible="false"  image="click_nor_open.bmp" hoverImage="click_over_open.bmp" downImage="click_nor_open.bmp" horizontalAlignment="MidStretch" MAOffsetL = "10" MAOffsetR = "10" verticalAlignment="Stretch"/>

<Picture id="ArrowDown" left="115" top="502" width="6" height="6" zIndex="28" image="arrowhead_close.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Center" verticalAlignment="Stretch"/>
			<Picture id="ArrowUp" left="115" top="502" width="6" height="6" zIndex="29" image="arrowhead_open.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Center" verticalAlignment="Stretch"/>
	
	
			<!-- 底边button2-->
			<Button id="MenuButton" left="0" top="470" width="54" height="34" zIndex="21" toolTip="系统菜单" cursor="hand.cur" visible="true" image="MenuButton_Normal.bmp" hoverImage="MenuButton_Hover.bmp" downImage="MenuButton_Down.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
			<Button id="MsgManagerButton" left="69" top="475" width="19" height="16" zIndex="22" toolTip="信息管理器" cursor="hand.cur" visible="true">
				<Icon ico="MsgManagerButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
				<Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="-1" topPadding="2"/>
			</Button>
			<Button id="SearchButton" left="95" top="475" width="49" height="17" zIndex="23" toolTip="查找用户" cursor="hand.cur" visible="true">
				<Icon ico="SearchButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
				<Label labelValue="查找" color="#0b4d7c" hoverColor="#043cca" fontFamily="MS Sans Serif" fontSize="10" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="-1" topPadding="0"/>
			</Button>
			<Button id="PrivilegeButton" left="140" top="475" width="20" height="17" zIndex="23" toolTip="" cursor="hand.cur" visible="true">
				<Icon ico="VIPX.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
				<Label labelValue=" " color="#24557e" hoverColor="#0368e6" fontFamily="MS Sans Serif" fontSize="10" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="-1" topPadding="0"/>
			</Button>

<Button id="ToolMenuBtn" left="156" top="443" width="16" height="16" zIndex="29" toolTip="扩展菜单" visible="true" cursor="TTButton.cur">
<Icon ico="MenuButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
</Button>


                
                <Button id="FriendButton" itemID="1001"/>
                <PanelContainer id="NewPanels" left="-30" top="77" width="0" height="1000" zIndex="8" align="vertical" PanelDistance="0" UpDownDistance="4" MAndSDistance="-4"/>
                <PanelDescription>	
		<DlgItem id="Bar1" left="3" top="780" width="140" height="365" itemID="1001"/>
		</PanelDescription>
		<PlugItem id="StatusEdit" visible="false" top = "34" left = "63" width = "150" height = "18" itemID ="1004" />
		<Picture id="QQPushMsgPic"   visible = "false" left ="3" top="78" width="1" height="1" zIndex="4" image="QQPushMsgPic.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
   		<PlugItem id="QQPushMsgPlug" visible = "false" left ="2" top="78" itemID="1003"/>	
 		<PlugItem id="ImSearchPlugin" visible = "true" left ="2" top="78" itemID="1005"/>
		<Container id="Container_Up" rightmenu="false" left="0" top="0" width="10" height="10" zIndex="26">
		</Container>
		<Container id="Container_Down" rightmenu="false" left="0" top="0" width="10" height="10" zIndex="27">
		</Container>

	

</Window>
</theme>
